import argparse
from recbole_cdr.quick_start import run_recbole_cdr
config_file_list = ['hyper_fixed/test_c2dr.yaml']
if __name__ == '__main__':
    parser = argparse.ArgumentParser()
    parser.add_argument('--config_files', type=str, default=None, help='config files')
    args, _ = parser.parse_known_args()
    run_recbole_cdr(config_file_list=config_file_list)